Delete Workflow Version

Deletes a specific version of a Workflow from the system.

DELETE
/v2/manage/workflows/{workflowId}/versions/{version}

Deletes a specific version of a Workflow from the system.

Authorization

M2MBearerToken
AuthorizationBearer <token>

M2M Token for authentication

In: header

Path Parameters

workflowId*string

The ID of the workflow.

version*string

The version identifier to delete.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://api.loginradius.com/v2/manage/workflows/1234567890abcdef1234567890abcdef1234567890abcdef1234567890abcdef/versions/v1.0.0"
{
  "IsDeleted": true
}
{
  "ErrorCode": 8191,
  "Message": "Invalid workflow id",
  "Description": "Invalid workflow id, Please provide valid workflow id."
}

{
  "Message": "Access Unauthorized",
  "Description": "Access Unauthorized, please use valid authorization to access this endpoint.",
  "ErrorCode": 6002
}

{
  "Message": "Workflow config not found.",
  "Description": "Workflow config not found, Please configure the workflow config.",
  "ErrorCode": 8033
}

{
  "Message": "Operation failed due to an internal error.",
  "Description": "An unknown internal error occurred, please try again in a few minutes or contact your system administrator.",
  "ErrorCode": 7909
}